.header-bottom__btns .header-bottom__btn,
.header-bottom__btn:hover {
    cursor: pointer;
    color: #fff;
}

.modal-backdrop.in {
    z-index: 9999;
}

.modal {
    z-index: 10001;
    top: 50px;
}

#feedback-modal .modal-body {
    background: #ffeeda;
}

.header-viber-link img {
    height: 26px;
}

.header-top__info-phones div {
    align-items: center;
}

.header-top__info .blck-phones a {
    font-size: 14px;
    line-height: 14px;
}

.header-top__info .blck-phones a:nth-of-type(1) {
    margin-right: 8px;
}

.header-top__info .blck-phones a:nth-of-type(3) {
    margin-right: 0;
    padding-right: 5px;
    position: relative;
}

.header-top__info .blck-phones a:nth-of-type(3):after {
    content: "|";
    display: inline;
    position: absolute;
    right: -2px;
}

.header-top__info .blck-phones a:nth-of-type(4) {
    margin-left: 5px;
}

.cookies {
    background: #04b3fa;
    color: #fff;
    position: fixed;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 10px 0px;
    z-index: 20;
}

.cookies__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 10px;
}

.cookies__btn {
    color: #fff;
    padding: 12px 20px;
    border: 1px solid #fff;
    border-radius: 5px;
    transition: 0.2s;
}

.cookies__btn:hover {
    border: 1ps solid #04b3fa;
    color: #04b3fa;
    background: #fff;
}

label {
    font-weight: 400;
}

.frm-order input.agree-check {
    width: 16px;
    height: 16px;
}

.frm-order input.agree-check:checked:before {
    display: none;
}

.header-top__info .blck-phones a img {
    height: 18px;
    width: auto;
}

.item-rating i {
    color: #FDB93E;
}

.item-text-minimum {
    margin-top: 25px;
}

.item-text-minimum strong {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 26.4px;
    text-align: left;
    color: #575757;
}

.item-text-minimum ul{
    margin-top: 15px;
    padding-left: 30px;
    margin-bottom: 0;
}
.b-content .item-text-minimum ul li{
    margin-bottom: 7px;
    font-family: "Roboto", sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 24.75px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}
.b-object-photos{
    border: 1px solid #DCDCDC;
    box-shadow: none;
    border-radius: 2px;
}
.item-advantages-block{
    margin-top: 25px;
    display: flex;
    flex-direction: column;
    padding: 25px 35px;
    border: 0.5px solid #00B7F3
}
.item-advantages-block .item-advantages-block-item{
    display: flex;
    align-items: center;
    column-gap: 11px;
    padding: 15px 0;
    border-bottom: 0.5px solid #DDDDDD
}
.item-advantages-block .item-advantages-block-item:first-of-type{
    padding-top: 0;
}
.item-advantages-block .item-advantages-block-item:last-of-type{
    border: none;
    padding-bottom: 0;
}
.item-advantages-block .item-advantages-block-item {
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 21.45px;
    text-align: left;
    color: #575757;
}
.item-order-form-wrapper{

}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block{
    margin-top: 25px;
}
.item-order-form-wrapper .b-inputs,
.item-order-form-wrapper .item-order-form-wrapper-scheme-block,
.item-order-form-wrapper .item-order-form-wrapper-filter-block{
    padding: 35px;
    background: #FAFAFA;
    border: 1px solid #DCDCDC;
    border-radius: 2px;
}
.item-order-form-wrapper .b-inputs p.small strong,
.item-order-form-wrapper .b-inputs p.small,
.item-order-form-wrapper .item-order-form-wrapper-scheme-block p.small strong,
.item-order-form-wrapper .item-order-form-wrapper-scheme-block p.small,
.item-order-form-wrapper .item-order-form-wrapper-filter-block p.small strong,
.item-order-form-wrapper .item-order-form-wrapper-filter-block p.small{
    font-family: "Roboto",sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.06px;
    text-align: left;
    color: #999999;
}
.item-order-form-wrapper .item-order-form-wrapper-filter-block p.small{
    margin-bottom: 15px;
}

.item-order-form-wrapper  .item-order-form-header{
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 18.75px;
    text-align: left;
    color: #575757;
    margin-bottom: 15px;
}
.item-order-form-wrapper .item-order-form-wrapper-filter-block ul{
    display: flex;
    flex-direction: column;
}

.item-order-form-wrapper .item-order-form-wrapper-filter-block ul li{
    margin: 0;
    padding: 10px 5px;
    border-bottom: 0.5px solid #DCDCDC;
    display: flex;
    align-items: center;
    gap: 15px;
}
.item-order-form-wrapper .item-order-form-wrapper-filter-block ul li label{
    margin: 0;
    background: none;
    border-radius: 2px;
    border: 1px solid #E5E5E5;
    background: #E5E5E5;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 14.06px;
    text-align: left;
    color: #575757;
    width: 120px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
}
.item-order-form-wrapper .item-order-form-wrapper-filter-block ul li:first-of-type{
    padding-top: 0;
}
.item-order-form-wrapper .item-order-form-wrapper-filter-block ul li:last-of-type{
    padding-bottom: 0;
    border-bottom: none;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li  input[type="radio"],
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li input[type="radio"]:before{
    display: none;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .b-radio-block span{
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    background: #fff;
    width: 120px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.06px;
    text-align: center;
    color: #575757;
    transition: all .2s ease-in-out;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .b-radio-block label{
    padding: 0;
    border: none;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .b-radio-block input:checked + span,
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .b-radio-block span:hover{
    cursor: pointer;
    border-color: #FDB93E;
    background: #FDB93E;
    color: #fff;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .b-radio-block{
    margin: 0;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .form-group{
    display: flex ;
    gap: 5px;
    align-items: center;
 }
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .field-orderform-number,
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .field-orderform-notprint,
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .field-orderform-print{
    display: flex !important;
    gap: 15px;
}
.item-order-form-wrapper .frm-order  .item-order-form-wrapper-filter-block ul li .field-orderform-number input{
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    background: #fff;
    width: 120px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.06px;
    text-align: center;
    color: #575757;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .item-order-form-header{
    margin-bottom: 10px;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block p.small{
    margin-bottom: 30px;
}
.item-order-form-wrapper-scheme-block {
    display: flex;
    flex-direction: column;
}
.item-order-form-wrapper-scheme-block ul{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.frm-order .item-order-form-wrapper-scheme-block li.o-icon-09 label{
    background: none;
}
.item-order-form-wrapper-scheme-block .file-upload{
    background: #fff;
    padding: 20px 130px 20px 20px;
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    height: auto;
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 30px;
}
.item-order-form-wrapper-scheme-block .file-upload .input-file-hidden{
    margin-top: 0;
    margin-left: 0;
}
.frm-order .item-order-form-wrapper-scheme-block .file-upload  label.choose-file-button{
    border: 1px solid #999999;
    border-radius: 2px;
    margin: 0;
    padding: 14px 22px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
    color: #575757;
    text-decoration: none;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields p.small{
    margin-bottom: 20px;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields{
    margin-bottom: 0;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields .size-fields-inputs{
    display: flex;
    flex-direction: row;
    gap: 18px;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields input{
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #E5E5E5;
    border-radius: 2px;
    background: #fff;
    width: 128px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
    color: #575757;
    text-align: center;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields input::placeholder{
    color: #D5D5D5;
}
.item-order-form-wrapper .b-inputs{
    margin-top: 25px;
}
.item-order-form-wrapper .b-inputs .item-order-form-header{
    margin-bottom: 10px;
}
.item-order-form-wrapper .b-inputs p.small{
    margin-bottom: 25px;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields{
    display: flex;
    gap: 20px;
    padding: 20px;
    background: #FFEEDA;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields  .phone-input-custom,
.item-order-form-wrapper .b-inputs .b-inputs-text-fields .form-group{
    width: 17%;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields .phone-input-custom{
    margin-bottom: 0;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields .phone-input-custom .form-group{
    width: 100%;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields> .form-group:last-of-type{
    width: 40.6%;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields textarea,
.item-order-form-wrapper .b-inputs .b-inputs-text-fields input{
    width: 100%;
    padding: 9px 15px;
    background: #fff;
    border: none;
    border-radius: 2px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: 300;
    line-height: 20px;
    text-align: left;
    color: #575757;
    margin-top: 0;
    margin-bottom: 0;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields textarea{
    height: 38px;
}
.item-order-form-wrapper .b-inputs .b-inputs-text-fields input::placeholder{
    color: #999999;
}
.b-inputs-agree-fields{
    margin-top: 15px;
}
.b-inputs-agree-fields .field-orderform-agree input{
    display: none;
}
.b-inputs-agree-fields .field-orderform-agree label span{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 8px;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.06px;
    text-align: left;
    color: #575757;
}
.b-inputs-agree-fields .field-orderform-agree label span:before{
    width: 12px;
    height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    border: 1px solid #00B7F3;
    content: "";
    color: #fff;
    font-size: 9px;
    line-height: 9px;
}
.b-inputs-agree-fields .field-orderform-agree label input:checked +  span:before{
    background: #00B7F3;
    content: "✔";
}
.item-order-form-button{
    margin-top: 35px;
}
.frm-order .item-order-form-button button[type="submit"] {
    margin: 0;
    padding: 20px 45px;
    background: #00B7F3;
    border-radius: 2px;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
    color: #fff;
    border: none;
    box-shadow: none;
    text-transform: none;
}
.b-item-info .frm-order{
    padding: 0;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields{
    width: 100%;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields .size-fields-inputs .form-group{
    position: relative;
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields .size-fields-inputs .form-group:after{
    position: absolute;
    content: '✕';
    display: block;
    font-size: 6px;
    line-height: 6px;
    top: calc(50% - 3px);
    right: -12px
}
.item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields .size-fields-inputs .form-group:last-of-type:after{
    display: none;
}
.item-order-form-wrapper  div.b-inputs .help-block{
    margin-top: 0;
}

.item-order-form-wrapper .b-inputs .b-inputs-text-fields .form-group label{
    font-family: "Roboto", sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 11.72px;
    text-align: left;
    color: #575757;
    margin-bottom: 6px;
}
.order-form-text-block-after,
.order-form-text-block-after p{
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 23.2px;
    text-align: left;
    color: #575757;
}
.order-form-text-block-after p:not(:last-of-type){
    margin-bottom: 15px;
}
.order-form-text-block-after strong{
    font-weight: 600;
}
.order-form-text-block-after {
    margin-top: 50px;
}
.item-contact-block-widget{
    margin-top: 50px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.item-contact-block-widget .item-contact-block-widget-col{
    width: 50%;
    padding: 11px 25px;
}
.item-contact-block-widget .item-contact-block-widget-row,
.item-contact-block-widget .item-contact-block-widget-header{
    display: flex;
}
.item-contact-block-widget .item-contact-block-widget-header{
    background: #FDB93E;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 23.2px;
    color: #FFFFFF;
    text-align: center;
    padding: 11px 25px;
    justify-content: center;
}
.item-contact-block-widget-items .item-contact-block-widget-row:nth-of-type(even){
    background: rgba(253, 185, 62, 0.07);
}
.b-content .item-contact-block-widget-items .item-contact-block-widget-row   .item-contact-block-widget-col a,
.item-contact-block-widget-items .item-contact-block-widget-row   .item-contact-block-widget-col a,
.item-contact-block-widget-items .item-contact-block-widget-row   .item-contact-block-widget-col{
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20.3px;
    text-align: left;
    color: #373737 !important;
}
.item-contact-block-widget-items .item-contact-block-widget-row   .item-contact-block-widget-col a img{
    height: 18px;
    width: auto;
}
.item-contact-block-widget-col .item-contact-block-widget-phones{
    display: flex;
    column-gap: 8px;
    align-items: center;
}
.item-contact-block-widget-col .item-contact-block-widget-phones a:nth-of-type(3),
.item-contact-block-widget-col .item-contact-block-widget-phones a:nth-of-type(4){
    margin-left: 2px;
    position: relative;
}
.item-contact-block-widget-col .item-contact-block-widget-phones a:nth-of-type(3):after{
    position: absolute;
    content: "|";
    right: -6.5px;
}
.item-contact-block-widget-col .item-contact-block-widget-emails a:first-of-type:after{
    content: "|";
    display: inline-block;
    margin: 0 5px;
}
.item-contact-block-widget-col .item-contact-block-widget-phones  div{
    align-items: center;
}
.contact-banner-block-widget{
    padding: 54px;
    background: linear-gradient(102.93deg, #0982AA 14.14%, #00B7F3 69.69%, #0982AA 135.2%);
    box-shadow: 0px 4px 15px 0px #00000059;
    margin-top: 50px;
    margin-bottom: 80px;
}
.contact-banner-min-bloc .contact-banner-block-widget{
    padding: 32px 54px;
    margin-top: 0;
    margin-bottom: 20px;
}
.contact-banner-block-widget-content{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.contact-banner-block-widget-content .header{
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 23.2px;
    color: #fff;
    margin-bottom: 15px;
    text-align: center;
}
.contact-banner-block-widget-content .phone a{
    font-family: Roboto;
    font-size: 30px;
    font-weight: 900;
    line-height: 43.5px;
    text-align: center;
    color: #fff !important;
    margin-bottom: 5px;
}
.contact-banner-block-widget-content .messengers{
    display: flex;
    align-items: center;
    column-gap: 8px;
}
.contact-banner-block-widget-content .messengers img{
    height: 18px;
    width: auto;
    background: #fff;
    border-radius: 2px;
    overflow: hidden;
}
.item-rating-text{
    margin-top: 2px;
    font-family: "Roboto", sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 21.45px;
    text-align: left;
    color: #575757;
}
.stars-rating-wrapper i{
    color: #FDB93E;
    vertical-align: 0;
    font-size: 18px;
    line-height: 18px;
    display: inline-block;
    width: 18px;
    height: 18px;
}
.rating-can-send .stars-rating-wrapper i:hover   {
    cursor: pointer;
}
.stars-rating-wrapper i:before{
    display: inline-block;
    width: 19px;
    height: 20px;
}
.stars-rating-wrapper i.icon-star-grey{
    color:  #DCDCDC;
}
.stars-rating-wrapper{
    position: relative;
    margin-right: 5px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.stars-rating-wrapper .full_rating{
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
    display: flex;
}
.stars-rating-wrapper .empty_rating{
    display: flex;
}
.stars-rating-wrapper.full-20:hover .full_rating{
    width: 20% !important;
}
.stars-rating-wrapper.full-40:hover .full_rating{
    width: 40% !important;
}
.stars-rating-wrapper.full-60:hover .full_rating{
    width: 60% !important;
}
.stars-rating-wrapper.full-80:hover .full_rating{
    width: 80% !important;
}
.stars-rating-wrapper.full-100:hover .full_rating{
    width: 100% !important;
}
.stars-rating-container{
    display: flex;
}
.types-of-carton-block {
    margin-top: 30px;
    margin-bottom: 30px;
}
.types-of-carton-block .row .col-xs-12{
    margin-bottom: 15px;
}
.types-of-carton-block .types-of-carton-block-item{
    height: 300px;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    display: block;
    position: relative;
}
.types-of-carton-block .types-of-carton-block-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.types-of-carton-block .types-of-carton-block-item .types-of-carton-block-item-content{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,.5);
    flex-direction: column;
    row-gap: 15px;
}
.types-of-carton-block-item-content .types-of-carton-block-item-text{
    font-family: "Roboto", sans-serif;
    font-size: 32px;
    font-weight: 500;
    line-height: 32px;
    color: #fff;
}
.types-of-carton-block-item-content .types-of-carton-block-item-button{
    padding: 12px 32px;
    display: flex;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 16.41px;
    color: #fff;
    border-radius: 5px;
    background: #00B7F3;
    border: 1px solid #00B7F3;
    transition: all .2s ease-in-out;
}
.types-of-carton-block-item:hover .types-of-carton-block-item-content .types-of-carton-block-item-button{
    background: none;
}
.btn.open-examples-form{
    background: #00B7F3;
    padding: 12px 20px;
    border-radius: 5px;
    cursor: pointer;
    color: #fff !important;
    border: none;
}
#modal-examples-form .modal-body {
    background: #ffeeda;
}
@media screen and (max-width: 575px) {
    .contact-banner-block-widget{
        margin: 35px 0;
    }
    .order-form-text-block-after,
    .item-contact-block-widget{
        margin-top: 35px;
    }
    .cookies__btn {
        display: block;
        text-align: center;
        width: 100%;
    }

    .header-viber-link {
        position: absolute;
        top: calc(50% - 15px);
        left: calc(50% - 15px);
    }

    .header-viber-link img {
        height: 30px;
    }

    .b-phones .blck-phones li a {
        font-size: 18px;
        padding-left: 0;
    }

    .header-mobile .b-phones .blck-phones li:nth-child(1) {
        background: none;
    }

    .header-mobile-messengers {
        display: flex;
        justify-content: center;
        align-items: center;
        column-gap: 8px;
        position: absolute;
        top: calc(50% - 10px);
        left: calc(50% - 22px);
    }

    .header-mobile-messengers a img {
        height: 18px;
        width: auto;
        border-radius: 2px;
        background: #fff;
        overflow: hidden;
    }
    .b-object-photos{
        margin-bottom: 25px;
    }
    .item-advantages-block .item-advantages-block-item{
        font-size: 12px;
        line-height: 19.8px;
    }
    .item-advantages-block{
        padding: 25px;
    }
    .item-order-form-wrapper .b-inputs, .item-order-form-wrapper .item-order-form-wrapper-scheme-block, .item-order-form-wrapper .item-order-form-wrapper-filter-block{
        padding: 25px 25px 30px;
    }
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li{
        flex-direction: column;
        gap: 10px;
        padding: 10px 0;
    }
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li label{
        width: 100%;
        height: auto;
    }
    .item-order-form-wrapper .frm-order .item-order-form-wrapper-filter-block ul li .b-radio-block{
        width: calc((100% - 7px) / 3);
    }

    .item-order-form-wrapper .frm-order .item-order-form-wrapper-filter-block ul li .b-radio-block span{
        width: 100%;
        height: auto;
        min-height: 63px;
        padding: 10px 6px;
        font-size: 11px;
        line-height: 12.06px;
    }
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li > label{
        height: 52px;
    }
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li:not(:first-of-type){
        flex-direction: row;
        flex-wrap: wrap;
    }
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li .field-orderform-number label,
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li .field-orderform-notprint label{
        width: 100%;
        height: 52px;
    }
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li .field-orderform-number,
    .item-order-form-wrapper .item-order-form-wrapper-filter-block ul li .field-orderform-notprint {
        flex-wrap: wrap;
        width: 100%;
    }
    .item-order-form-wrapper-scheme-block .file-upload{
        padding: 20px;
        width: 100%;
    }
    .frm-order .item-order-form-wrapper-scheme-block .file-upload label.choose-file-button{
        white-space: nowrap;
        padding: 12px 16px;
    }
    .item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields  .size-fields-inputs .form-group{
        width: calc((100% + 36px) / 3)
    }

    .item-order-form-wrapper .item-order-form-wrapper-scheme-block .size-fields input{
        width: 100%;
        padding: 7px 9px;
        font-size: 11px;
        font-weight: 300;
        line-height: 20px;
    }
    .item-order-form-wrapper .b-inputs .b-inputs-text-fields{
        flex-direction: column;
        row-gap: 10px;
        padding: 25px;
    }
    .item-order-form-wrapper .b-inputs .b-inputs-text-fields> .form-group:last-of-type,
    .item-order-form-wrapper .b-inputs .b-inputs-text-fields .phone-input-custom, .item-order-form-wrapper .b-inputs .b-inputs-text-fields .form-group{
        width: 100%;
    }
    .item-order-form-wrapper .b-inputs .b-inputs-text-fields textarea{
        height: 60px;
    }
    .frm-order .item-order-form-button button[type="submit"]{
        width: auto;
    }
    .item-contact-block-widget .item-contact-block-widget-col{
        width: 63%;
        padding: 11px 15px;
    }
    .item-contact-block-widget .item-contact-block-widget-col:first-of-type{
        width: 37%;
    }
    .item-contact-block-widget-col .item-contact-block-widget-phones {
        display: flex;
        gap: 8px;
        align-items: flex-start;
        flex-direction: column;
    }
    .item-contact-block-widget .item-contact-block-widget-row{
        align-items: center;
    }
    .item-contact-block-widget-col .item-contact-block-widget-phones > div:last-of-type{
        padding-left: 46px;
    }
    .b-menu-top > li a {
        font-size: 16px;
        line-height: 22px;
    }
    .header-mobile .navbar.fixed{
        position: relative;
    }
    header#header {
        position: sticky;
        top: 0;
        width: 100%;
        z-index: 999;
        background: #fff;
    }
    .types-of-carton-block-item-content .types-of-carton-block-item-text{
        font-size: 26px;
        line-height: 26px;
    }
}

@media (max-width: 430px) {
    .b-phones .blck-phones li a {
        font-size: 17px;
    }
}
@media (max-width: 404px) {
    .b-phones .blck-phones li a {
        font-size: 15px;
    }
}
@media (max-width: 360px) {
    .b-phones .blck-phones li a {
        font-size: 14px;
    }
}

@media (max-width: 340px) {
    .header-mobile .b-phones .blck-phones li:nth-child(1) {
        padding: 0;
    }

    .b-phones .blck-phones li a {
        font-size: 13px;
    }
}

@font-face {
    font-family: 'vpak-stars';
    src: url('../font/vpak-stars.eot?53782176');
    src: url('../font/vpak-stars.eot?53782176#iefix') format('embedded-opentype'),
    url('../font/vpak-stars.woff2?53782176') format('woff2'),
    url('../font/vpak-stars.woff?53782176') format('woff'),
    url('../font/vpak-stars.ttf?53782176') format('truetype'),
    url('../font/vpak-stars.svg?53782176#vpak-stars') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'vpak-stars';
    src: url('../font/vpak-stars.svg?53782176#vpak-stars') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "vpak-stars";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;

    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}

.icon-star:before {
    content: '\e800';
}

/* '' */
.icon-star-empty:before {
    content: '\e801';
}

/* '' */
@font-face {
    font-display: swap;
    font-family: 'Glyphicons Halflings';

    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/* cyrillic-ext */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url(https://fonts.gstatic.com/s/roboto/v32/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* latin-ext */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url(https://fonts.gstatic.com/s/roboto/v30/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
